.zte-profile-1{
	position: relative;
}
.zte-profile-1:after{
	width:25px;
	height: 100%;
	content: '';
	position: absolute;
	left: 54%;
	margin-left: -5px;
	right: 44%;
	bottom: 0;
	background: #fff; 
	z-index: 5;
	transform: skew(-17deg);
	transform-origin: left bottom;
	
	-webkit-transform: skew(-17deg);
	-webkit-transform-origin: left bottom;
}

.zte-profile-1 .info {
	background: linear-gradient(-50deg, #f8fbfd 0, #f4f7fb 100%);
	border-radius: 40px 0 0 4px;
	width: 54%;
	min-height: 300px;
	padding: 30px 0;
	padding-left: 40px;
	position: relative;
	box-sizing: border-box;
	/*position: absolute;*/
	margin-right: 20px;
	left: 0;
	top: 0;
	
}

.zte-profile-1 .info:after {
	width: 170px;
	height: 100%;
	bottom: 0;
	content: ' ';
	position: absolute;
	left: 100%;
	top: 0;
	background: linear-gradient(287deg, transparent 140px, #f8fbfd 0);
}

.zte-profile-1 {
	position: relative;
}

.zte-profile-1 .img {
	width: 45%;
	height: auto;
}

.zte-profile-1 .desc {
	min-height: 120px;
	box-sizing: border-box;
	padding-bottom: 30px;
}

.zte-profile-1 .more:after {
	content: ' ';
	width: 6px;
	height: 12px;
	margin-left: 7px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-ar-right.png) no-repeat;
	background-size: 6px 12px;
}

.zte-profile-2 {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/banner/banner-about-1.jpg) no-repeat;
	background-size: cover;
	height: 370px;
	box-sizing: border-box;
	padding: 76px 0;
}

.zte-profile-2 .item {
	border-right: 1px solid #868788;
	height: 220px;
	box-sizing: border-box;
	width: 50%;
}

.zte-profile-2 .item:last-child {
	border: none;
}

.zte-profile-2 .item .img {
	width: 137px;
	height: 138px;
}

.zte-profile-2 .item .title {
	font-size: 30px;
	color: #fff;
}

.zte-profile-2 .item .desc {
	font-size: 16px;
	color: #fff;
	margin-top: 10px;
}

.zte-profile-3 {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/banner/banner-about-2.jpg) no-repeat center;
	background-size: 100% 100%;
	padding-top: 34px;
	height: 538px;
	box-sizing: border-box;
}

.zte-profile-3 .swiper-page {
	position: relative;
	top: 5px;
	top: 9px;
}

.zte-profile-3 .swiper-page .btn-prev,
.zte-profile-3 .swiper-page .btn-next {
	border: 1px solid #008EDD;
	cursor: pointer;
	width: 28px;
	height: 28px;
	box-sizing: border-box;
	margin-left: -1px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-arrow-6.svg) no-repeat center;
	background-size: 6px 12px;
}

.zte-profile-3 .swiper-page .btn-next {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-arrow-4.svg) no-repeat center;
	background-size: 6px 12px;
}

.zte-profile-3 .swiper-page .btn-prev:hover {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-arrow-5.svg) no-repeat center #008EDD;
	background-size: 6px 12px;
}

.zte-profile-3 .swiper-page .btn-next:hover {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-arrow-3.svg) no-repeat center #008EDD;
	background-size: 6px 12px;
}

.zte-profile-3 .swiper-slide .img {
	width: 100%;
	height: 350px;
	position: relative;
	z-index: 0;
	border-radius:8px;
		overflow: hidden;
}

.zte-profile-3 .swiper-slide {
	width: 300px;
	height: 350px;
	position: relative;
}

.zte-profile-3 .swiper-slide:after {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	border-radius: 8px;
	content: ' ';
	left: 0;
	top: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, .7));
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.zte-profile-3 .swiper-slide:hover:after {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, rgba(2, 136, 202, 1));
}

.zte-profile-3 .swiper-slide a {
	display: block;
}

.zte-profile-3 .swiper-slide .info {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px 24px;
	color: #fff;
	z-index: 3;
}

.zte-profile-3 .swiper-slide .info .tit {
	font-weight: bold;
	font-size: 22px
}

.zte-profile-3 .swiper-slide .info .desc {
	font-size: 14px;
	padding-top: 7px;
	min-height: 45px;
	line-height: 24px;
}

.zte-profile-4 .top .item {
	margin-right: 45px;
	position: relative;
	padding: 0 0 10px 0;
	cursor: pointer;
	color: #666;
}

.zte-profile-4 .top .item:last-child {
	margin-right: 0;
}

.zte-profile-4 .top .item.focus {
	font-weight: bold;
	color: #008EDD;
}

.zte-profile-4 .top .item.focus:after {
	content: ' ';
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 2px;
	background: #008EDD;
}

.zte-profile-4 .bottom {
	margin-top: 24px;
}

.zte-profile-4 .bottom .info {
	display: none;
}
.zte-profile-4 .bottom .info.focus{
	display: block;
}
.zte-profile-4 .bottom .info.focus .mHide {
	display: flex;
}

.zte-profile-4 .bottom .info .info-left {
	flex: 1;
	height: 408px;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}
.zte-profile-4 .bottom .info .info-left .imgs-logo{
	/*object-fit:contain;*/
	object-position: center;
	
}

.zte-profile-4 .bottom .info .info-left.icon-video-play:after{
	background-size: 80px 80px !important;
}
.zte-profile-4 .bottom .info .info-right {
	width: 444px;
	display: flex;
	margin-left: 24px;
	align-content: flex-start;
	flex-wrap: wrap;
}

.zte-profile-4 .bottom .info .info-right .item {
	margin-right: 24px;
	margin-bottom: 24px;
	width: 210px;
	border-radius: 4px;
	overflow: hidden;
	opacity: 0.3;
	cursor: pointer;
	height: 120px;
}
.zte-profile-4 .bottom .info .info-right .item img{
	object-position: center;
}
.zte-profile-4 .bottom .info .info-right .item:nth-child(2n) {
	margin-right: 0;
}

.zte-profile-4 .bottom .info .info-right .item:last-child,
.zte-profile-4 .bottom .info .info-right .item:nth-last-of-type(2) {
	margin-bottom: 0;
}

.zte-profile-4 .bottom .info .info-right .item.focus {
	opacity: 1;
}

.zte-profile-4 .bottom .info .info-left .btn {
	position: absolute;
	z-index: 2;
	width: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 30%, rgba(2, 136, 202, 1));
	height: 220px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	left: 0;
	bottom: 0;
	padding-top: 150px;
	box-sizing: border-box;
}

.zte-profile-4 .bottom .info .info-left .btn:before {
	width: 20px;
	height: 20px;
	margin-right: 16px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-down-2.png) no-repeat center;
	background-size: 20px 20px;
	content: ' ';
}

.zte-profile-5 {
	border-radius: 4px;
	overflow: hidden;
}

.zte-profile-5 .flex-item {
	position: relative;
	height: 240px;
}

.zte-profile-5 .flex-item .info {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 28px;
}

.zte-profile-5 .flex-item .info .tit {
	padding-bottom: 25px;
	position: relative;
}

.zte-profile-5 .flex-item .info .tit:after {
	left: 10px;
	right: 10px;
	top: 100%;
	height: 3px;
	background: #fff;
	position: absolute;
	content: " ";
}

.zte-profile-5 .flex-item:hover .info {
	background: rgba(0, 142, 221, .7);
}

.zte-profile-6 {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/banner/banner-about-3.jpg) no-repeat center;
	background-size: auto 100%;
	height: 423px;
}

.zte-profile-6 .swiper-slide {
	width: 170px;
	margin-right: 11px;
}

.zte-profile-6 .swiper-slide:last-child {
	margin-right: 0;
}

.zte-profile-6 .swiper-slide .item {
	width: 100%;
	height: 180px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 4px;
	-webkit-backdrop-filter: saturate(180%) blur(5px);
	backdrop-filter: saturate(180%) blur(5px);
	color: #000;
	font-size: 20px;
	margin-top: 26px;

	text-align: center;
}
.En .zte-profile-6 .swiper-slide .item{
	font-size: 18px;
}

.zte-profile-6 .swiper-slide .item .icon {
	width: 28px;
	height: 40px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-about-4.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	margin-bottom: 20px;
}

.zte-profile-6 .swiper-slide.focus {
	width: 193px;
}

.zte-profile-6 .swiper-slide.focus .item {
	width: 193px;
	height: 230px;
	margin-top: 0;
	background: linear-gradient(0deg, rgba(0, 142, 221, .7) 0%, rgba(77, 194, 255, .7) 100%);
	-webkit-backdrop-filter: saturate(180%) blur(5px);
	backdrop-filter: saturate(180%) blur(5px);
	color: #fff;
}

.zte-profile-6 .swiper-slide.focus .item .icon {
	width: 34px;
	height: 50px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-about-3.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}

.zte-profile-7 .top {}

.zte-profile-7 .top .item {
	margin-right: 48px;
	border-bottom: 3px solid rgba(0, 0, 0, 0);
	color: #666;
	font-size: 18px;
	padding-bottom: 12px;
	cursor: pointer;
}

.zte-profile-7 .top .item.focus,
.zte-profile-7 .top .item:hover {
	border-bottom:2px solid #008ED3;
	color: #333;
}

.zte-profile-7 .info {
	display: none;
	padding: 24px 0;
}

.zte-profile-7 .info.focus {
	display: block;
}

.zte-profile-7 .info .item {
	width: 308px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/bg/about-1.jpg) no-repeat;
	background-size: 100% 100%;
	height: 160px;
	padding: 0 10px 0 30px;
	box-sizing: border-box;
	margin-right: 16px;
	font-size: 14px;
	line-height: 20px;
	cursor: pointer;
	margin-bottom: 16px;
	border-radius: 4px;
}


.zte-profile-7 .info .item:hover {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/bg/about-2.jpg) no-repeat;
	background-size: 100% 100%;
	color: #fff;
}
.zte-profile-7 .info .item:hover a{
	color: #fff;
}

.zte-profile-7 .info .item:nth-child(4n) {
	margin-right: 0;
}

.En .zte-profile-7 .info .item{
	/*flex: 1;*/
	width: 416px;
	margin-right: 16px;
}
.En .zte-profile-7 .info .item:nth-child(3n) {
	margin-right: 0;
}
.zte-profile-7 .info .item .entry {
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	word-break:break-all;
	
}

.zte-profile-7 .info .item .entry:last-child {
	margin-bottom: 0;
}

.zte-profile-7 .info .item .fw {
	font-weight: bold;
}

.zte-about-brand {
	min-height: 40vh;
}

.zte-about-brand .item {
	/*margin-right:30px;*/
	width: 625px;
	margin-bottom: 30px;
	background: #F7F8FA;
	background-size: 100% auto;
	box-sizing: border-box;
	padding: 0 20px;
}

.zte-about-brand .item .top {
	padding: 26px 0 20px 0;
	box-sizing: border-box;
	/*border-bottom: 1px solid #EEEEEE;*/
	height: 106px;
}

.zte-about-brand .item .top .img {
	width: 61px;
	height: 48px;
	margin-right: 20px;
}

.zte-about-brand .item .top .tit {
	flex: 1;
	color: #333;
}

.zte-about-brand .item .info {
	color: #666;
	height: 79px;
	margin-top: 25px;
}

.zte-about-brand .item .more {
	color: #666;
	display: flex;
	align-items: center;
	height: 28px;
}

.zte-about-brand .item .tit {
	padding-right: 100px;
}

.zte-about-brand .item .more:after {
	content: ' ';
	width: 9px;
	height: 13px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-more5.png) no-repeat;
	background-size: 9px 13px;
	margin-left: 15px;
	
	
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-ar-right22.png) no-repeat center;
	background-size: 6px 12px;
	
	
}

.zte-about-brand .item:nth-child(2n) {
	margin-right: 0;
}

.zte-about-brand .item:hover {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/bg/about-brand-1.jpg) no-repeat bottom right #fff;
	background-size: auto 85px;
	box-shadow: 0px 0px 49px 0px rgba(0, 67, 99, 0.08);
}

.zte-about-brand .item:hover .more {
	color: #008ED3;
}

.zte-about-brand .item:hover .more:after {
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-more6.png) no-repeat;
	background-size: 9px 13px;
	
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-ar-right.png) no-repeat center;
	background-size: 6px 12px;
}




	
.zte-brand-1 th {
	background: #CCCCCC;
	font-weight: bold;
	padding: 15px 18px;
	box-sizing: border-box;
}

.zte-brand-1 td {
	border-right: 1px solid #c9c9c9;
	padding: 15px 18px;
	box-sizing: border-box;
}
.zte-brand-1 tr td:first-child{
	text-align: center;
}

.zte-brand-1 tr td:last-child {
	border: none;
}

.zte-brand-1 tr:nth-child(2n+1) td {
	background: #F0F0F0;
}

.zte-brand-3.zte-brand-1{
	border: 1px solid #c9c9c9;
	border-top: none;
}

.zte-about-salesOutlets {
	margin-top: 40px;
}

.zte-about-salesOutlets .head-tab .item {
	padding: 20px 10px;
	flex: 1;
	white-space: nowrap;
	font-size: 20px;
	color: #666666;
	cursor: pointer;
	text-align: center;
}

.zte-about-salesOutlets .head-tab .item:hover {
	color: #333;
}

.zte-about-salesOutlets .head-tab .item.focus {
	color: #008FD5;
	background: #FFFFFF;
	box-shadow: -1px 5px 15px 0px rgba(0, 67, 99, 0.08);
	position: relative;
}

.zte-about-salesOutlets .head-tab .item.focus:after {
	content: ' ';
	width: 120%;
	position: absolute;
	left: 0;
	top: 100%;
	height: 20px;
	background: #fff;
}

.zte-about-salesOutlets .head-tab .item:last-child.focus:after {
	width: 100%;
}

.zte-about-salesOutlets .bottom-tab {
	background: #FFFFFF;
	height: 600px;
	box-shadow: -1px 5px 15px 0px rgba(0, 67, 99, 0.08);
	margin-bottom: 100px;
	padding: 30px;
	width: 100%;
	box-sizing: border-box;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont {
	display: none;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height: 540px;
	justify-content: flex-start;
	align-items: flex-start;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .item-none {
	width: 10px;
	height: 30px;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item {
	min-width: 90px;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding: 5px 0;
	position: relative;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item .cont-item-tit {
	cursor: pointer;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item:after {
	width: 0;
	content: ' ';
	bottom: 0;
	height: 1px;
	background: #008ED3;
	position: absolute;
	left: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item:hover {
	color: #008ED3;
	position: relative;
	z-index: 5;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item:hover:after {
	width: 72px;
}

.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-tit {
	width: 90px;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding: 5px 0;
	color: #008FD5;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab {
	position: absolute;
	left: 72px;
	top: 0;
	width: 343px;
	display: none;
}

.zte-about-salesOutlets .bottom-tab .center .cont-item-tab {
	transform: translateY(-30%);
	-webkit-transform: translateY(-30%);
}

.zte-about-salesOutlets .bottom-tab .bottom .cont-item-tab {
	transform: translateY(-80%);
	-webkit-transform: translateY(-80%);
}

.zte-about-salesOutlets .bottom-tab .cont-item:hover .cont-item-tab {
	display: block;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-top-tab {
	padding: 0 20px;
	position: relative;
	top: -20px;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-top-tab .tab-item {
	font-size: 18px;
	position: relative;
	padding: 20px;
	color: #333333;
	cursor: pointer;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-top-tab .tab-item.focus:after {
	width: 30px;
	height: 3px;
	background: #008FD5;
	border-radius: 2px;
	content: ' ';
	position: absolute;
	left: 50%;
	margin-left: -15px;
	bottom: 15px;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail {
	display: none;
	padding: 0 20px;
	height: 280px;
	overflow-y: auto;
	font-size: 14px;
	color: #666666;
	line-height: 20px;
	margin-top: -20px;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail .tit {
	padding: 10px 0;
	color: #333333;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail div p{
	background: none!important;
}
.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail .detail-info .address {
	padding: 2px 0;
	padding-left: 20px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-addres-1.png) no-repeat left 3px;
	background-size: 14px auto;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail .detail-info .phone {
	padding: 2px 0;
	padding-left: 20px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-phone-1.png) no-repeat left 5px;
	background-size: 15px auto;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail .detail-info .postal {
	padding: 2px 0;
	padding-left: 20px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-mail-1.png) no-repeat left 6px;
	background-size: 15px auto;
}

.zte-about-salesOutlets .lb,
.zte-about-salesOutlets .lt,
.zte-about-salesOutlets .rb,
.zte-about-salesOutlets .rt {
	position: absolute;
	display: block;
	width: 30px;
	height: 100px
}

.zte-about-salesOutlets .lt {
	top: -8px;
	left: -8px;
	border-top: 2px solid #71ccff;
	border-left: 2px solid #71ccff
}

.zte-about-salesOutlets .lb {
	bottom: -8px;
	left: -8px;
	border-bottom: 2px solid #71ccff;
	border-left: 2px solid #71ccff
}

.zte-about-salesOutlets .rt {
	top: -8px;
	right: -8px;
	border-top: 2px solid #71ccff;
	border-right: 2px solid #71ccff
}

.zte-about-salesOutlets .rb {
	bottom: -8px;
	right: -8px;
	border-bottom: 2px solid #71ccff;
	border-right: 2px solid #71ccff
}

.zte-about-salesOutlets .ani {
	animation: run 2s ease-in-out;
	-webkit-animation: run 2s ease-in-out;
}

.zte-about-salesOutlets .window .bg {
	width: 100%;
	height: 28px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-map-1.png) no-repeat;
	background-size: 100% auto;
	position: relative;
	z-index: 1;
	display: block;
}

.zte-about-salesOutlets .window .cont-info {
	width: 100%;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-map-2.png) no-repeat center bottom;
	background-size: 100% auto;
	position: relative;
	z-index: 2;
	padding-bottom: 20px;
}

@-webkit-keyframes run {
	0% {
		width: 0;
		height: 0
	}
	50% {
		width: 90px;
		height: 90px
	}
	100% {
		width: 30px;
		height: 100px
	}
}

@keyframes run {
	0% {
		width: 0;
		height: 0
	}
	50% {
		width: 90px;
		height: 90px
	}
	100% {
		width: 30px;
		height: 100px
	}
}

.zte-about-salesOutlets .map {
	width: 60.625%;
	margin-left: 20px;
	margin-top: 60px;
	/*display: flex;*/
	position: relative;
}

.zte-about-salesOutlets .map .entry span {
	display: none;
}

.zte-about-salesOutlets .map .entry.focus span {
	/*display: inline;*/
}

.zte-about-salesOutlets .point {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-border-radius: 50%;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 50%;
	-moz-background-clip: padding;
	border-radius: 50%;
	background: 0 0;
	width: 300%;
	height: 300%;
	margin-left: -100%;
	margin-top: -100%;
}

@-webkit-keyframes ripple {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1, .1)
	}
	5% {
		opacity: 1
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1)
	}
}

@-moz-keyframes ripple {
	0% {
		opacity: 0;
		-moz-transform: scale(.1, .1)
	}
	5% {
		opacity: 1
	}
	100% {
		opacity: 0;
		-moz-transform: scale(1)
	}
}

@-o-keyframes ripple {
	0% {
		opacity: 0;
		-o-transform: scale(.1, .1)
	}
	5% {
		opacity: 1
	}
	100% {
		opacity: 0;
		-o-transform: scale(1)
	}
}

@keyframes ripple {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1, .1);
		-moz-transform: scale(.1, .1);
		-ms-transform: scale(.1, .1);
		transform: scale(.1, .1)
	}
	5% {
		opacity: 1
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1)
	}
}

.point-1:after,
.point-2:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid rgba(0, 134, 209, 1);
	border-radius: 100%;
	opacity: 0;
	-webkit-animation: ripple 4.5s ease-out 225ms infinite;
	animation: ripple 4.5s ease-out 225ms infinite;
}

.point-2:after {
	-webkit-animation: ripple 4.5s ease-out 1125ms infinite;
	animation: ripple 4.5s ease-out 1125ms infinite;
}

.zte-about-salesOutlets .point-dot {
	position: relative;
	z-index: 11;
	top: 50%;
	margin-top: -3px;
	left: 50%;
	margin-left: -3px;
	width: 6px;
	height: 6px;
	/*background: linear-gradient(76deg, rgba(111, 177, 108, 1), rgba(0, 134, 209, 1));
	background: -webkit-linear-gradient(76deg, rgba(111, 177, 108, 1), rgba(0, 134, 209, 1));*/
	background: rgba(0, 142, 211, 1);
	cursor: pointer;
	border-radius: 50%;
}

.zte-about-salesOutlets .map .entry {
	position: absolute;
	width: 20px;
	height: 20px;
	z-index: 1;
}

.zte-about-salesOutlets .point_t {
	position: absolute;
	left: 100%;
	top: 50%;
	color: rgba(51, 51, 51, 1);
	font-size: 14px;
	white-space: nowrap;
	margin-left: 10px;
	margin-top: -10px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail .tit {
	font-weight: bold;
}

.zte-about-contactUs {
	padding-bottom: 50px;
}

.zte-about-contactUs .item {
	border: 1px solid #EEEEEE;
	padding: 17px 19px;
	position: relative;
	margin-bottom: 20px;
	max-width: 630px;
	width: 49%;
	box-sizing: border-box;
}

.zte-about-contactUs .item .title {
	padding-top: 9px;
	padding-bottom: 5px;
	margin-right: 14%;
}

.zte-about-contactUs .item .content .entry {
	margin-top: 7px;
	margin-bottom: 7px;
}

.zte-about-contactUs .item .content .entry2 {
	margin-top: 7px;
	margin-bottom: 7px;
}

.zte-about-contactUs .item .content .icon-map {
	margin-left: 35px;
	padding-left: 21px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-addres-1.png) no-repeat left 5px;
	background-size: 13px auto;
}

.zte-about-contactUs .item .content .icon-arrow {
	padding-left: 11px;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-contact-8.png) no-repeat left 10px;
	background-size: 8px auto;
}

.zte-about-contactUs .item>div.img {
	width: 54px;
	margin-right: 14px;
	height: 54px;
}

.zte-about-contactUs .item>div.img-62 {
	width: 62px;
	margin-right: 6px;
	height: 44px;
}

@media only screen and (max-width:1440px) {
	.zte-profile-7 .info .item{
		width:24.25%;
		padding-left: 20px;
		margin-right: 1%;
	}
	
	
	
		.En .zte-profile-7 .info .item{
			/*flex: 1;*/
			width: 32.6%;
			margin-right: 1%;
		}
		.En .zte-profile-7 .info .item:nth-child(3n) {
			margin-right: 0;
		}
		

	
	.zte-about-brand .item .tit{
		padding-right: 50px;
	}
	.zte-profile-6 .swiper-slide {
		flex: 1;
	}
	.zte-about-brand .item {
		width: 48.5%;
	}
}

@media only screen and (max-width:768px) {
	.zte-profile-1:after{
		display: none;
	}
	.zte-profile-5 .flex-item{
		border-radius: 0.08rem;
		overflow: hidden;
	}
	.zte-about-brand .item .more:after{
	width: .16rem;
	height: .22rem;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-arrow-1.png) no-repeat;
	background-size: .16rem .22rem;
	margin-left: .19rem;
	}
	.zte-profile-4 .bottom .info .mHide,
	.zte-profile-4 .bottom .info.focus .mHide{
		display: none;
	}
	.zte-profile-6{
		background: none;
		height: auto;
	}
	.zte-profile-6 .zte-page-title{
		width: 100%;
	}
	.zte-profile-6 .swiper-container{
		margin-left: -.24rem;
		margin-right: -.24rem;
		margin-top: 0;
    background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/banner/banner-about-5.jpg) no-repeat center;
    background-size: auto 100%;
    height: 3.44rem;
}
.zte-profile-6 .swiper-container .item{
	width: 1.87rem;
	height: 2rem;
	font-size: .21rem;
	
	
	font-size: .3rem;
		width:2.45rem;
	height: 2.95rem;

}

.zte-profile-6 .swiper-container .swiper-slide-active .item{
	background: linear-gradient(0deg, rgba(0, 142, 221, .7) 0%, rgba(77, 194, 255, .7) 100%);
	-webkit-backdrop-filter: saturate(180%) blur(5px);
	backdrop-filter: saturate(180%) blur(5px);
	/*width:2.45rem;*/
	/*height: 2.95rem;*/
	font-size: .3rem;
	color: #fff;
	/*width: 100%;*/
	
}


.zte-profile-6 .swiper-container .swiper-slide-active.swiper-slide{
	/*padding: 0;*/
}


.zte-profile-6 .swiper-container .swiper-slide-active .item .icon{
		width: .44rem;
	height: .64rem;
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-about-3.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	margin-bottom: .3rem;
}
.zte-profile-6 .swiper-slide{
	flex: auto;
	width: 2.45rem;
	height: 2.95rem;
		margin-right: 0;
	display: flex;
	align-items: center;
	padding: 0 .1rem;
}

.zte-profile-6 .swiper-slide .item {
}
.zte-profile-6 .swiper-slide .item .icon{
	width: .31rem;
	height: .45rem;
	margin-bottom: .25rem;
}
.zte-profile-6  .mShow{
	width: 100%;
}
.zte-profile-6 .zte-page-title .mShow{
	width: auto;
}
.zte-profile-6  .swiperPagination span {
		width: 0.08rem;
		transition: all 0.3s;
		background: #CCCCCC;
		-webkit-transition: all 0.3s;
	}
.zte-profile-6  .swiperPagination span.swiper-pagination-bullet-active {
		width: 0.2rem;
		background: #008EDD;
	}
	.zte-profile-7 .top .item{
		font-size: .22rem;
		margin-right: .6rem;
		padding-bottom: .12rem;
	}
	
	.zte-profile-7 .top .item:last-child{
		margin-right: 0;
	}
	.zte-profile-7 .top .item.focus{
		font-size: .28rem
	}
	.zte-profile-7 .info .item{
		line-height: .48rem;
		font-size: .28rem;
		
		width: 100%;
		height: auto;
		margin-bottom: .2rem;
		margin-right: 0;
		background: none;
		padding: .25rem .2rem;
		background-color: #F7F9FA;
	}
	.En .zte-profile-7 .info .item{
		/*flex: auto;*/
			width: 100%;
	}
	.zte-profile-7 .info .item:hover{
			background: none;
		background-color: #F7F9FA;
		color: #333;
	}
	.zte-profile-7 .info .item:hover a{
		color: #333;
	}
	
		.zte-profile-7 .info .item .entry{
			flex-wrap: wrap;
			margin-bottom: 0.05rem;
		}
	.zte-profile-7 .info .item .t{
		color: #666;
		width: 100%;
	}
	
	
	
	
	
	.zte-profile-2 {
		margin-top: 0!important;
		padding: 0;
		height: auto;
		background: none;
		margin-bottom: 0.2rem;
	}
	.zte-profile-2 .zte-wrap {
		flex-wrap: wrap;
	}
	.zte-profile-2 .item {
		height: auto;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/banner/banner-about-1.jpg) no-repeat;
		background-size: cover;
		border-radius: 0.08rem;
		margin-bottom: 0.12rem;
		width: 100%;
		border: none;
		display: flex;
		align-items: center;
		padding: .4rem;
		padding-bottom: 0.2rem;
	}
	.zte-profile-2 .item .img {
		width: 1.18rem;
		height: 1.18rem;
		margin-right: .4rem;
	}
	.zte-profile-2 .item:last-child {
		margin-bottom: 0;
	}
	.zte-profile-2 .item .title {
		justify-content: flex-start;
		font-size: .3rem;
		padding-bottom: 0.15rem;
		position: relative;
	}
	.zte-profile-2 .item .desc {
		font-size: .2rem
	}
	.zte-profile-2 .item .title:after {
		position: absolute;
		left: 0;
		top: 100%;
		width: 0.5rem;
		height: 0.02rem;
		background: #f4f5fb;
		opacity: 0.5rem;
		content: ' ';
	}
	.zte-profile-3 {
		padding-top: 0;
		padding-bottom: .4rem;
		height: auto;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/banner/banner-about-4.jpg) no-repeat center;
		background-size: 100% 100%;
	}
	.zte-profile-3 .swiper-slide {
		width: 3.2rem;
		background: #fff;
		border-radius: 0.08rem;
		overflow: hidden;
		height: auto;
	}
	.zte-profile-3 .swiper-slide .img {
		width: 3.2rem;
		height: 2.4rem;
		border-radius: 0.08rem;
		overflow: hidden;
		
	}
	.zte-profile-3 .swiper-container {
		margin-right: -.24rem;
		padding-right: 0.24rem;
	}
	.zte-profile-3 .zte-page-title .mShow{
		display: none;
	}
	.zte-profile-3 .swiper-slide .info {
		position: relative;
		left: auto;
		bottom: auto;
		padding: .2rem;
		color: #666;
	}
	div.zte-page-title#corporateCulture .more{
		display: none;
	}
	.zte-profile-3 .swiper-slide:after {
		display: none;
	}
	.zte-profile-3 .swiper-slide .info .tit {
		color: #333;
		font-size: .28rem
	}
	.zte-profile-3 .swiper-slide .info .desc {
		font-size: .2rem;
		line-height: .34rem;
		min-height: auto;
	}
	.zte-profile-4 .top .item.focus:after {
		width: 0.32rem;
		height: .03rem;
		background: #008EDD;
		border-radius: 0.02rem;
		left: 50%;
		margin-left: -0.16rem;
	}
	.zte-profile-4 .top .item {
		margin-right: 0.6rem;
		padding-bottom: 0.025rem;
	}
	.zte-profile-4 .bottom .swiper-container {
		width: 7rem;
	}
	.zte-profile-4 .bottom .swiper-slide {
		width: 5.9rem;
		height: 3.37rem;
		border-radius: 0.08rem;
		overflow: hidden;
		position: relative;
	}
	.zte-profile-4 .bottom .swiper-slide .tit {
		position: absolute;
		left: 0;
		top: 0;
		padding: .20rem .25rem;
		color: #fff;
		font-size: .24rem;
		line-height: .3rem;
		display: none;
	}
	.zte-profile-4 .bottom .swiper-slide-active .tit {
		display: block;
	}
	.zte-profile-4 .bottom .swiperPagination span {
		width: 0.08rem;
		transition: all 0.3s;
		background: #CCCCCC;
		-webkit-transition: all 0.3s;
	}
	.zte-profile-4 .bottom .swiperPagination span.swiper-pagination-bullet-active {
		width: 0.2rem;
		background: #008EDD;
	}
	.zte-profile-4 .bottom .btn {
		height: .76rem;
		width: 3.1rem;
		background: rgba(32, 56, 96, .12);
		background: #e5f3fc;
		border-radius: 0.38rem;
		margin: 0 auto;
		color: #008EDD;
		font-size: .28rem;
		margin-top: .25rem;
	}
	.zte-profile-4 .bottom .btn:before {
		width: .28rem;
		height: .28rem;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-down-3.png) no-repeat;
		background-size: 100% 100%;
		margin-right: .14rem;
		content: ' ';
	}
	.zte-profile-4 .bottom .icon-video-play:after {
		background-color: rgba(0, 0, 0, .5);
	}
	.zte-profile-4 .bottom .swiper-3 .swiper-slide {
		height: auto;
	}
	.zte-profile-4 .bottom .swiper-3 .item-video {
		position: relative;
		height: 3.37rem;
		border-radius: 0.08rem;
		overflow: hidden;
	}
	.zte-profile-4 .bottom .swiper-3 .tit {
		position: relative;
		left: auto;
		top: auto;
		padding: .25rem .1rem;
		color: #333;
		font-size: .26rem;
		line-height: .34rem;
		font-weight: bold;
	}
	.zte-profile-5 {
		flex-wrap: wrap;
	}
	.zte-profile-5 .flex-item {
		flex: auto;
		height: 2rem;
		margin-bottom: 0.12rem;
	}
	.zte-profile-5 .flex-item .info .tit {
		font-size: .3rem;
		padding-bottom: .12rem;
		font-weight: bold;
	}
	.zte-profile-5 .flex-item .info .tit:after {
		width: .85rem;
		height: .03rem;
		left: 50%;
		margin-left: -.425rem;
		right: auto;
	}
	.zte-profile-8 .tl {
		color: #fff;
	}
	.zte-profile-1 {
		position: relative;
		z-index: 2;
		margin-top: -.6rem;
	}
	.zte-profile-1 .img {
		display: none;
	}
	.zte-profile-1 .info {
		min-height: auto;
		width: 100%;
		height: auto;
		position: relative;
		left: auto;
		top: auto;
		padding: .3rem;
		border-radius: 0.08rem;
		align-items: flex-start;
		background: #FFFFFF;
		box-shadow: 0px 0.08rem 0.4rem 0px rgba(32, 56, 96, 0.12);
		margin-right: 0;
	}
	.zte-profile-1 .info .more {
		font-size: .24rem;
		color: #333;
		line-height: 1;
	}
	.zte-profile-1 .more:after {
		width: 0.1rem;
		height: 0.18rem;
		margin-left: 0.08rem;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-ar-right22.png) no-repeat;
		background-size: 0.1rem 0.18rem;
	}
	.zte-profile-1 .desc {
		height: auto;
		font-size: .28rem;
		line-height: .48rem;
		padding-bottom: .3rem;
	}
	.zte-profile-1 .info:after {
		display: none;
	}
	.zte-profile-1 .info .tit {
		font-weight: bold;
		display: flex;
		align-items: center;
	}
	.zte-profile-1 .info .tit:before {
		width: 0.06rem;
		height: 0.3rem;
		background: #008EDD;
		content: ' ';
		margin-right: .15rem;
	}
	.zte-about-brand {
		margin-top: 0;
	}
	.zte-about-brand .item {
		width: 100%;
		margin-bottom: .3rem;
		padding: 0 .2rem;
		flex-wrap: wrap;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/bg/about-brand-2.jpg) no-repeat bottom right #F7F8FA!important;
		background-size: auto 1.53rem!important;
	}
	.zte-about-brand .item .top {
		width: 100%;
		padding: .26rem 0 .22rem 0;
		/*border-bottom: 0.01rem solid #EEEEEE;*/
		padding-bottom: 1.34rem;
		height: auto;
		flex: auto;
		position: relative;
	}
	.zte-about-brand .item .top .img {
		width: .61rem;
		height: .48rem;
		margin-right: .2rem;
	}
	.zte-about-brand .item .top>.flex{
		flex-wrap: wrap;
	}
	.zte-about-brand .item .more {
		padding: .3rem 0;
		font-size: .24rem;
		width: 6.6rem;
		position: absolute;
		bottom: 0;
		right: 0;
		border-top: 0.01rem solid #EEEEEE;
	}
	.zte-about-brand .item .top .tit {
		padding-right: 0;
	}
	.zte-brand-2 .item {
		border-radius: 0.08rem;
		background: #F7F9FA;
		padding: .25rem 0.2rem;
		margin-bottom: .2rem;
		font-size: .28rem
	}
	.zte-brand-2 .item .tit {
		font-weight: bold;
		position: relative;
		padding-bottom: .2rem;
	}
	.zte-brand-2 .item dd .tit {
		margin-top: .3rem;
	}
	.zte-brand-2 .item dt {
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-weight: bold;
	}
	.zte-brand-2 .item dt:after {
		width: .12rem;
		height: .2rem;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-ar-right22.png) no-repeat;
		background-size: 100% 100%;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		margin-right: 0.2rem;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		content: ' ';
	}
	.zte-brand-2 .item.focus dt {
		color: #008EDD;
	}
	.zte-brand-2 .item.focus dt:after {
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/top/icon/icon-ar-right.png) no-repeat;
		background-size: 100% 100%;
		transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
	}
	.zte-brand-2 .item dd {
		display: none;
	}
	.zte-brand-3 {
		padding: .3rem 0;
		border-bottom: 1px solid #EEEEEE;
		border-top: 1px solid #EEEEEE;
	}
	.zte-about-contactUs .item .content .icon-map {
		background-position: left center!important;
		margin-left: .3rem;
	}
	.zte-about-contactUs .item .content .icon-arrow {
		background-position: left center!important;
	}
	.zte-about-contactUs .item {
		width: 100%;
		margin-bottom: .2rem;
		padding: .26rem .16rem;
	}
	.zte-about-contactUs .item>div.img {
		width: .54rem;
		height: .54rem;
		margin-right: .14rem;
	}
	.zte-about-contactUs .item>div.img-62 {
		width: .61rem;
		height: .43rem;
		margin-top: 0.1rem;
		margin-right: 0.04rem;
	}
	.zte-about-contactUs .item .title {
		padding-top: 0.09rem;
		padding-bottom: 0.05rem;
	}
	.zte-about-contactUs .item .content .entry {
		margin-right: 0.3rem;
	}
	.zte-about-contactUs .item .content .entry br {
		display: none;
	}
	.zte-about-contactUs .item .content .entry,
	.zte-about-contactUs .item .content .entry2 {
		margin-top: 0.07rem;
		margin-bottom: 0.07rem;
	}
	.zte-about-salesOutlets .map {
		width: 100%;
		margin: 0;
		position: absolute;
		left: 0;
		top: -3rem;
		height: 3.5rem;
	}
	.zte-about-salesOutlets .map img {
		position: relative;
		top: -0.5rem;
	}
	.zte-about-salesOutlets .bottom-tab {
		padding: 0.2rem;
		height: auto;
		box-sizing: border-box;
	}
	.zte-about-salesOutlets {
		margin-top: 4rem;
	}
	.zte-about-salesOutlets .head-tab {
		overflow-x: auto;
		z-index: 2;
		padding-top: .4rem;
		overflow-y: hidden;
	}
	.zte-about-salesOutlets .head-tab .item {
		font-size: .3rem;
		padding: .3rem;
	}
	.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-tit {
		width: 100%;
		padding: 0.1rem 0;
		margin-bottom: 0.1rem;
	}
	.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus {
		height: auto;
		flex-wrap: wrap;
		flex-direction: initial;
	}
	.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item {
		padding-right: 15px;
	}
	.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item.focus {
		color: #008ED3;
		z-index: 6;
		position: relative;
	}
	.zte-about-salesOutlets .bottom-tab .cont-item.focus .cont-item-tab {
		position: relative;
		left: auto;
		top: auto;
		background: #F7F9FA;
	}
	.zte-about-salesOutlets .bottom-tab .cont-item:hover .cont-item-tab {
		display: none;
	}
	.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item:after {
		display: none;
	}
	.zte-about-salesOutlets .bottom-tab .cont-item.focus .cont-item-tab {
		display: block;
		margin-right: -15px;
		margin-left: -.2rem;
		width: 7.1rem;
		padding-top: 0.5rem;
		margin-top: 0.1rem;
	}
	.zte-about-salesOutlets .ani {
		display: none;
	}
	.zte-about-salesOutlets .window .bg {
		display: none;
	}
	.zte-about-salesOutlets .window .cont-info {
		background: none;
	}
	.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail {
		height: auto;
	}
	.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-top-tab .tab-item {
		padding: .3rem;
		font-size: .3rem
	}
	.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-top-tab .tab-item.focus:after {
		bottom: 0.15rem;
	}
	.zte-about-salesOutlets .bottom-tab .tab-cont .cont.focus .cont-item {
		font-size: .28rem
	}
	.zte-about-salesOutlets .bottom-tab .cont-item-tab .cont-info .cont-detail {
		font-size: .24rem;
		line-height: .4rem;
	}
	.zte-about-salesOutlets .focus .point_t {
		color: rgba(0, 142, 211, 1);
	}
	.zte-about-salesOutlets .fix-md {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 2rem;
	}
	.zte-about-salesOutlets .fix-md .item {
		padding: .1rem .18rem;
		color: #666;
		font-size: .28rem
	}
	
}